Subject: Die Hasen und die Frösche (Netscape Messenger 4.7)
From: Doug Sauder <[email-masked]>
To: Heinz Müller <[email-masked]>
Date: Wed, 17 May 2000 23:13:09 -0400

[blue ball]

Die Hasen und die Frösche

Die Hasen klagten einst über ihre mißliche Lage; "wir leben", sprach ein
Redner, "in steter Furcht vor Menschen und Tieren, eine Beute der Hunde,
der Adler, ja fast aller Raubtiere! Unsere stete Angst ist ärger als der
Tod selbst. Auf, laßt uns ein für allemal sterben."

In einem nahen Teich wollten sie sich nun ersäufen; sie eilten ihm zu;
allein das außerordentliche Getöse und ihre wunderbare Gestalt
erschreckte eine Menge Frösche, die am Ufer saßen, so sehr, daß sie aufs
schnellste untertauchten.

"Halt", rief nun eben dieser Sprecher, "wir wollen das Ersäufen noch ein
wenig aufschieben, denn auch uns fürchten, wie ihr seht, einige Tiere,
welche also wohl noch unglücklicher sein müssen als wir."